/* 
# CMS: iKISS
# Author: Advantic Systemhaus GmbH
# Theme: iKISS Standard Theme

--------------------------------------------------------------
- IMPORTS ----------------------------------------------------
- hier keine Styles einfügen! ----------------------------- */

@import url('assets/fontawesome/css/font-awesome.min.css?__ts=1528379744') screen; /* FA Alt < v5 */
@import url('/output/fonts/fontawesome-5/css/all.min.css?__ts=1542971310') screen; /* FA Neu > v5*/
@import url('assets/7-stroke/css/pe-icon-7-stroke.css?__ts=1528379744') screen;
@import url('ikiss-gridtools.css?__ts=1544540306') screen;
@import url('design.css?__ts=1612859466') screen;
@import url('module.css?__ts=1542899336') screen;
@import url('dev.css?__ts=1528379744') screen;
@import url('custom.css?__ts=1621930238') screen;
@import url('slick.css?__ts=1540370948') screen;
@import url('kid.css?v=200327&__ts=1620305052') screen;
@import url('print.css?__ts=1617863643') print;


/* START selectable classes */
.btn {}
.btn_rot {}
.more {}
.bg_grau {}
/* END selectable classes */


/* STARTSEITE */
body .widget_start.wrapper.bc::before, body .widget_start.wrapper.bc::after, body .widget_start.wrapper.bc { background: #A4181D; color: #ffffff; padding-top: 15px; padding-bottom: 15px;}
